

@font-face { 
    // font-family: 'tstar-medium';
    // src: url('../fonts/tstar-medium.eot');
    // src: url('../fonts/tstar-medium.eot?#iefix') format('embedded-opentype'),
    //      url('../fonts/tstar-heavy-webfont.svg#tstar-heavy') format('svg'),
    //      url('../fonts/tstar-medium.woff') format('woff'),
    //      url('../fonts/tstar-heavy-webfont.ttf') format('truetype');

    font-family: 'tstar-heavy';
    src: url('../fonts/tstar-heavy-webfont.eot');
    src: url('../fonts/tstar-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-heavy-webfont.svg#tstar-heavy') format('svg'),
         url('../fonts/tstar-heavy-webfont.woff') format('woff'),
         url('../fonts/tstar-heavy-webfont.ttf') format('truetype');
}


@font-face { 
    font-family: 'tstar-mono-round';
    src: url('../fonts/tstarmonoroundbol-webfont.eot');
    src: url('../fonts/tstarmonoroundbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstarmonoroundbol-webfont.svg#tstar-mono-round') format('svg'),
         url('../fonts/tstarmonoroundbol-webfont.woff') format('woff'),
         url('../fonts/tstarmonoroundbol-webfont.ttf') format('truetype');
}


.translation,#action {
display:none;
}

.list-inline {
padding:0;
}

.list-inline .list-item {
display:inline;
list-style:none;
}

.list-menu .list-item {
display:block;
list-style:none;
margin:0;
padding:0;
}

.box .focus-label {
font-weight:700;
}

.box .box-header {
padding:10px 0 20px 10px;
}

.box {
display:block;
margin-bottom:10px;
}

.box-white {
background:#FFF;
}

.box .last a {
margin:0;
}

.fw {
max-width:748px;
margin:0 auto;
padding:10px;
}

.curved:before {
top:10px;
bottom:10px;
left:0;
right:50%;
-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
box-shadow:0 0 15px rgba(0,0,0,0.6);
-webkit-border-radius:0.1;
-moz-border-radius:0.1;
border-radius:0.1;
}

.curved-hz-1:before {
top:50%;
bottom:0;
left:10px;
right:10px;
-webkit-border-radius:0.1;
-moz-border-radius:0.1;
border-radius:0.1;
}

.giga {
font-size:6.5em;
}

.mega {
font-size:5.5em;
}

.kilo {
font-size:4.5em;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
line-height:1.5;
}

h1,.alpha {
font-size:2em;
font-weight:400;
}

h2,.beta {
font-size:1em;
margin:0 0 10px;
}

h3,.gamma {
font-size:1.2em;
margin:0 0 10px;
}

h4,.delta {
font-size:1.167em;
}

h5,.epsilon {
font-size:1em;
}

small,.milli {
font-size:.917em;
}

.lc {
text-transform:lowercase;
}

.title {
color:#000;
font-size:33px;
font-family:TeXGyreAdventorBold, arial, verdana;
margin-bottom:10px;
text-transform:lowercase;
line-height:1.05;
}

.hr {
border:none;
border-top:2px solid #f5f5f5;
box-shadow:0 1px #f5f5f5;
}

.hr-dark {
border-top:2px solid #999;
}

.highlight-text {
font-weight:700;
}

a {
color:#000;
text-decoration:none;
}

a:hover {
text-decoration:underline;
color:#DF0232;
}

a:active {
text-decoration:none;
}

.header-container header a,.footer a,.btn a {
color:#999;
}

.header-container header a:hover {
color: #DF0232;
}

.footer a:hover,.product-name .product-title a {
color:#000;
}

.btn-primary a {
color:#FFF;
}

html,body {
min-height:100%;
}

body {
	font:.875em Arial, Verdana, Helvetica, sans-serif;
	color:#000;
	position:relative;
	line-height:1.25;
	height:100%;
	overflow:auto;
}

legend {
display:none;
}

.field-lbl-mini {
color:#999;
}

input,select,textarea {
display:inline-block;
line-height:1.5;
color:#999;
background-color:#fff;
border:0;
padding:8px;
}

input {
height:21px;
}

select {
height:auto;
line-height:34px;
margin-top:4px;
border:1px solid #cecece;
-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1);
box-shadow:inset 0 1px 3px rgba(0,0,0,0.1);
}

.select-med {
width:150px;
}

.input-mini {
width:20px;
}

.input-white {
background:#fff;
background-color:#FFF;
}

.radio-label {
display:inline-block;
}

.label-inline {
display:inline;
}

input.input-margin-bottom {
margin-bottom:5px;
}

input:focus,textarea:focus,select:focus {
color:#656E7D;
-webkit-transition:color linear .3s;
-moz-transition:color linear .3s;
-o-transition:color linear .3s;
-ms-transition:color linear .3s;
transition:color linear .3s;
-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px #0070ba;
-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px #0070ba;
box-shadow:inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px #0070ba;
border-color:rgba(82,168,236,0.8);
}

.input-active {
background-color:#fff;
color:#333;
border:1px solid #AAA;
font-size:1.1em;
text-align:center;
}

.input-inactive {
background-color:#3cc;
color:#FFF;
border:1px solid #000;
font-size:1.1em;
text-align:center;
}

.fields {
list-style-type:none;
margin-left:0;
position:relative;
}

.field {
margin:0 0 10px;
}

.field table {
width:100%;
}

.field:last-child {
margin-bottom:0;
}

.fields .field-unit-1 {
width:24%;
text-align:left;
}

.field-inset {
padding-left:160px;
}

.field.postcode select {
height:100px;
}

.lbl-help {
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
margin-left:4px;
padding-left:6px;
padding-right:6px;
cursor:help;
background:#f5f5f5;
}

.lbl-dark {
background:#999;
color:#fff;
}

input.error-block,select.error-block,textarea.error-block {
color:#b94a48;
border-color:#b94a48;
}

input.error-block:focus,select.error-block:focus,textarea.error-block:focus {
-webkit-box-shadow:0 0 6px #d59392;
-moz-box-shadow:0 0 6px #d59392;
box-shadow:0 0 6px #d59392;
border-color:#953b39;
}

.span-0 {
width:10%;
}

.span-1 {
width:20%;
}

.span-2 {
width:40%;
}

.span-2-select {
width:43%;
}

.span-3 {
width:60%;
}

.span-4 {
width:80%;
}

.help-block,.error-block {
margin:10px 0 0;
}

.error-block {
color:#b94a48;
}

.required {
color:#b94a48;
padding:3px;
}

.noerror {
margin:0 0 10px;
}

.form-error {
width:200px;
}

.hidden {
display:none;
}

table {
margin-bottom:10px;
}

tr:last-child {
border:0;
}

th,td {
vertical-align:middle;
text-align:center;
}

th {
padding:10px;
}

td {
padding:10px;
}

.even {
background:#F5F5F5;
}

.btn {
	display: inline-block; 
	*display: inline;
	padding: 5px 10px;
	margin-bottom: 0;
	*margin-left: .3em;
	line-height: 18px;
	*line-height: 20px;
	color: #000;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0;
	*zoom: 1;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
	text-decoration: underline;
	text-transform: uppercase;
	font-family: "tstar-heavy", Sans-Serif;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}

.btn.active,
.btn.disabled,
.btn[disabled] {
	background-color: #e6e6e6;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.btn:active,
.btn.active {
	background-color: #cccccc \9;
}

.btn:first-child {
	*margin-left: 0;
}

.btn:hover {
	text-decoration: none;
}

.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.btn.active,
.btn:active {
	background-color: #e6e6e6;
	background-color: #d9d9d9 \9;
	background-image: none;
	outline: 0;
}

.btn.disabled,
.btn[disabled] {
	cursor: default;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
	opacity: 0.65;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.btn-primary {
	background: #ec0534; /* Old browsers */
	background: -moz-linear-gradient(top, #ec0534 0%, #d1375c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec0534), color-stop(100%,#d1375c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ec0534 0%,#d1375c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ec0534 0%,#d1375c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ec0534 0%,#d1375c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ec0534 0%,#d1375c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec0534', endColorstr='#d1375c',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 1px #99001F;
}

.btn-primary.send {
	margin: 10px 0;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	background: #d1375c; /* Old browsers */
	background: -moz-linear-gradient(top, #d1375c 0%, #ec0534 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1375c), color-stop(100%,#ec0534)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d1375c 0%,#ec0534 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d1375c 0%,#ec0534 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d1375c 0%,#ec0534 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d1375c 0%,#ec0534 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1375c', endColorstr='#ec0534',GradientType=0 ); /* IE6-9 */
}

.btn-large {
font-size:1.833em;
line-height:normal;
padding:10px 15px 9px;
}

.icon-basket {
background-position:0 0;
}

.icon-arrow-right {
background-position:-40px 0;
}

.icon-arrow-left {
background-position:-60px 0;
}

.icon-arrow-down {
background-position:-80px 0;
}

.icon-arrow-up {
background-position:-100px 0;
}

.search-wrap {
position:relative;
font-size:16px;
margin-top:8px;
}

.search-input {
	font-size:.9em;
	width: 320px;
	border:1px solid #aaa;
	margin:10px;
	padding:4px;
}

p,ul,ol,blockquote {
margin:0 0 10px;
}

label {
line-height:1.5;
display:block;
padding:8px 0;
}

.page-container {
padding:30px;
}

.page-container.shelf {
background:#FFF url(../images/shelf.png) 0 -10px no-repeat;
padding-top:40px;
}

.header-container {
position:relative;
width:100%;
background-color:#FFF;
z-index:8000;
display:block;
margin:0 auto;
}

.header-container header {
background-color:#FFF;
position:relative;
z-index:8005;
width:100%;
border-bottom:1px solid #F5F5F5;
float:left;
}

.logo {
direction:ltr;
height:45px;
width: 92px;
display:block;
margin:19px 10px 0 10px;
}

#footer .back,
#footer .home,
#footer .contact,
#footer .search {
display:block;
min-height:25px;
border-right:1px solid #AAA;
margin:2px 0 0 20px;
padding:5px 10px 0 35px;
}

.back {
background:url(../images/icon-back-2.png) no-repeat;
}

.home {
background:url(../images/icon-home-2.png) no-repeat;
}

.contact {
background:url(../images/icon-contact-2.png) no-repeat;
border-right:none;
}

.search {
background:url(../images/icon-search-2.png) no-repeat;
}

.nav {
overflow:visible;
position:relative;
line-height:23px;
padding:10px 0 1px;
}

.nav .list-item {
list-style:none;
text-align:left;
cursor:pointer;
padding:0 60px 0 0;
}

.nav .list-item a {
float:left;
}

.nav ul {
margin:0;
}

.nav-parent {
position:relative;
}

.nav-parent a {
padding:5px 0 15px;
}

.footer {
background-color:#fafafa;
}

.footer ul,.newsletter-footer p {
margin-top:10px;
}

.footer ul li {
list-style:none;
}

.newsletter-footer {
border-left:1px solid #cecece;
padding-left:20px;
height:200px;
margin:0 0 0 10px;
}

.newsletter-footer .btn {
padding:7px;
}

.newsletter-footer input {
max-width:120px;
padding:4px;
}

.footer .milli,.copyright .milli {
color:#999;
}

.copyright {
font-size:.9em;
background-color:#FFF;
}

.copyright-info {
height:40px;
}

.cardlogos {
margin-top:15px;
width:285px;
height:24px;
background:url(../images/cards.png) no-repeat;
}

.footer,.copyright {
-webkit-box-shadow:0 50px 60px #e9e9e9;
-moz-box-shadow:0 50px 60px #e9e9e9;
box-shadow:0 50px 60px #e9e9e9;
}

.sidebar-categories {
	margin-right: 20px;
}

.sidebar-categories li a.active {
	color:#000;
	text-decoration: underline;
	padding-top:none;
}

.sidebar-categories li a {
list-style:none;
display:block;
padding:5px 10px;
}

.sidebar-categories li.last a {
border-bottom:0;
}

.subcat {
background-color:#FFF;
margin:0;
}

.subcat li {
list-style:none;
}

#middle-rail ul {
margin-left:20px;
}

.block {
margin-left:10px;
margin-right:10px;
}

#rsscategorylink {
display:none;
}

#body-wrap {
position:relative;
width:100%;
display:block;
clear:both;
voice-family:inherit;
margin:0 auto 0 0;
padding:90px 0 50px;
}

#content {
position:relative;
background-color:#FFF;
width:720px;
margin:0 auto;
padding:30px 0;
}

#header {
height:80px;
width:740px;
background:#000;
margin:0 auto;
padding:0;
color: #333;
}

#header ul {
list-style:none;
font-size:1em;
font-weight:700;
line-height:1em;
height:1em;
float:right;
margin:0;
padding:0;
}

#header li {
float:right;
margin:0;
padding:0 1em 0 0;
}

#header h1 {
font-size:1.5em;
height:1.2em;
float:left;
margin:0;
padding:0;
}

#header h1 a {
color:#000;
border:0;
background:none;
}
#header a {
	color: #5cbf0f;
}
#header a:hover {
	color: #5cbf0f;
	text-decoration: underline;
}

#categories {
width:200px;
}

#categories ul {
list-style:none;
border-top:1px solid gray;
margin:0;
padding:0;
}

#categories ul ul,#categories ul ul ul,#categories ul ul ul ul,#categories ul ul ul ul ul {
border-top:0;
}

#categories li {
margin:0;
padding:0;
}

#categories li a {
display:block;
border-bottom:1px solid gray;
text-decoration:none;
height:100%;
padding:.5em 0 .5em .5em;
}

#categories li ul a {
padding-left:1em;
}

#categories ul ul ul a {
padding-left:2em;
}

#categories ul ul ul ul a {
padding-left:3em;
}

#categories ul ul ul ul ul a {
padding-left:4em;
}

#langform {
padding:.5em 0;
}

.leftcolumn .inputfield {
width:98%;
}

.leftcolumn .language {
width:100%;
}

#useronline {
margin-top:1em;
text-align:center;
}

#topten,#latest,#tagcloud,#allcategoryarticles,#stickyrecords {
margin-bottom:1em;
}

#topten h3,#latest h3,#tagcloud h3,#allcategoryarticles h3,#stickyrecords h3 {
margin-bottom:5px;
}

#topten img,#latest img {
float:right;
margin-top:-16px;
}

#topten ol,#latest ol {
list-style-type:decimal;
padding:0 0 0 30px;
}

ul li,ol li {
list-style-type:circlel;
margin:0 0 5px;
}

.sidebar-categories ul li {
list-style-type:none;
}

.main-content {
margin:0;
padding:0 220px 1em;
}

.main-content h1,.main-content h2,.main-content h3,.main-content h4,.main-content h5 {
margin-bottom:.5em;
}

.main-content pre,.main-content code {
white-space:pre;
}

.main-content #solution_id {
float:right;
}

.main-content table {
overflow:scroll;
}

.main-content form {
width:99%;
}

.main-content label.left {
float:left;
text-align:right;
width:150px;
margin-right:.3em;
}

.main-content form br {
clear:both;
}

#article_category {
font-size:1.5em;
}

#search {
width:auto;
margin:0;
padding:0;
}

#search input,#instantfield {
vertical-align:middle;
font-size:1.5em;
font-weight:700;
}

.leftcolumn {
float:left;
left:0;
width:200px;
margin-bottom:1em;
}

#wrap {
width:740px;
margin:0 auto;
}

footer #footer {
width:100%;
}

.invisible {
display:none;
}

a.rss:link,a.rss:visited {
display:none;
}

.clearing {
clear:both;
display:none;
}

.highlight {
background:#f0ff00;
font-weight:700;
padding:0 .2em;
}

#action {
text-align:center;
margin:5px;
}

p#action img {
vertical-align:middle;
}

#version,#copyright {
margin-top:1em;
text-align:center;
}

#faq h2 {
	background:#F4F4F1;
	padding:10px 10px 5px;
	text-transform: uppercase;
}

#viewsperrecord {
display:none;
}

.sidebar-categories h2,.global-search h2 {
	background:#000;
	padding:10px;
	color: #5cbf0f;
	font-family: "tstar-heavy", Sans-Serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
}

.global-search p {
	padding:10px;
	border:1px solid #aaa;
	border-top: 0;
}

h3 {
	background:#F4F4F1;
	padding:10px 10px 5px;
	text-transform: uppercase;
}

.backtoshop {
text-align:right;
padding:10px;
}

#header-wrap {
width:100%;
top:0;
left:0;
height:80px;
position:fixed;
background: #000;
}

#footer-wrap {
width:100%;
bottom:0;
left:0;
height:50px;
position:fixed;
}

#footer {
	height:50px;
	width:720px;
	background:#000;
	background-image:0 color-stop(0.84,#99DFF9) );
	margin:0 auto;
}

button,input,select,textarea {
font-family:inherit;
font-size:100%;
vertical-align:baseline;
}
#footer a {
	color:#5cbf0f;
	text-decoration:none;
}
#footer a:hover {
	color: #5cbf0f;
	text-decoration:underline;
}
div.sidebar-categories a:hover {
	color:#000;
	text-decoration:underline;
}

